Subject: Re: Large initrd and arch/ppc/boot/simple Question

From: Kent Borg <[email-masked]>
Date: Tue, 1 Jul 2003 18:19:23 -0400

On Tue, Jul 01, 2003 at 03:12:39PM -0700, Tom Rini wrote:
> After reading the follow ups, is the problem that the kernel never
> boots if you pass too large of a ramdisk or that the app does not
> work?

We have had cases where the kernel never boots once we turned on extra
debugging code, but in the case we are cornering now, the app causes
an oops, apparently on mallocing too much memory.

-kb, the Kent who is about to write up a simple test case of that.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/